Bug 1127440 - Rebase openstack-heat to 2014.1.2
Summary: Rebase openstack-heat to 2014.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Ryan Brown
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:48 UTC by Lon Hohberger
Modified: 2014-09-08 05:20 UTC (History)
7 users (show)

Fixed In Version: openstack-heat-2014.1.2-1.0.el6ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This rebase package includes a number of notable enhancements and fixes under version 2014.1.2: * Compatibility with latest Compute (nova) API. * Stack updates are no longer triggered by unused metadata. * Previously, when using provider resources/templates, resources defined in the resource_registry of an environment file were not discovered. This update resolves the issue. * Parameters are now able to have both a custom constraint and a default value.
Clone Of:
Environment:
Last Closed: 2014-09-02 18:21:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1134 normal SHIPPED_LIVE openstack-heat bug fix advisory 2014-09-02 22:20:21 UTC

Description Lon Hohberger 2014-08-06 20:48:10 UTC
Rebase openstack-heat to 2014.1.2.  If appropriate, link any critical issues addressed in this rebase.

Comment 2 Ryan Brown 2014-08-12 19:24:46 UTC
Add doctext

Comment 4 Amit Ugol 2014-08-17 11:39:02 UTC
Version is in latest puddle. basic sanity passed with no apparent issues.

Comment 6 errata-xmlrpc 2014-09-02 18:21:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1134.html


Note You need to log in before you can comment on or make changes to this bug.